Subject: Re: bug#74074: 30.0.92; [NS] Frame position not reported on resize from top left

From: Jimmy Wong <[email-masked]>
Date: Wed, 6 Nov 2024 13:59:19 +0000

> > > > > > Itʼs changing the number of platforms that this can be depended on
> > > > > > from 2 out of 4 to 3 out of 4, which means itʼs still not useful for
> > > > > > package authors (not that I think itʼs a particularly useful API in
> > > > > >

The reason I filed this is because I needed something that can synchronize the positions of 2 child frames without doing crazy math just on macOS. It's definitely useful.